idf_component_register(
    SRCS 
        "src/ade7758.c"
        "src/meter.c"
        "src/energy_meter.c"
    INCLUDE_DIRS 
        "include"
    REQUIRES
        driver evse nvs_flash esp_timer serial_mdb
)
